﻿
.table th, .table td {
    padding: 10px 3px !important;
}

.select2-container--classic .select2-results__options .select2-results__option[aria-selected="true"], .select2-container--default .select2-results__options .select2-results__option[aria-selected="true"] {
    background-color: #24394D !important;
    color: #FFFFFF !important;
}

.table tbody td {
    padding: 6px 1rem !important;
    vertical-align: middle !important;
}

.form-control .border-primary .input-sm .select2-hidden-accessible {
    width: 100% !important;
}

.modal-header .close {
    padding: 1rem;
    margin: -1rem -3rem -1rem auto;
}
.select2-container {
    width: 100% !important;
}
.input-group-text span {
    padding: 0 0px 0 10px;
}

.main-menu.menu-light .navigation > li > a {
    font-weight: 600;
    padding: 11px 30px 12px 4px;
}

body {
    color: #000 !important;
    font-family: "Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif !important;
    font-size: 14px;
    font-weight: 400;
}

.main-menu.menu-fixed {
    top: 6.6rem !important;
}

.picker__footer {
    display: none !important;
}
.pagesize{
    width:90px;
}

form label, p {
    color: #000 !important;
}

.DateRangeCSS {
    font-size: 9px;
}

.input-group-text {
    color: #000;
}

.header-navbar .navbar-header {
    height: 6.6rem !important;
}

.main-menu.menu-light .navigation li a {
    color: #000;
    /*font-weight:600;*/
    transition: all 0.2s ease;
}

.main-menu.menu-light .navigation > li.open > a {
    color: #000;
}

.tblrowcolor {
    color: #dd0b3c;
    background: #faf2f2;
}

border-red {
    border: 1px solid #FF4961 !important;
}
/*------------------------Validation CSS--------------------------*/

.CustomValidatorCalloutStyle div, .CustomValidatorCalloutStyle td {
    background-color: firebrick;
    color: white;
    font-family: "Helvetica Neue", Roboto, Arial, "Droid Sans", sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.471;
    text-align: left;
}

.navigation {
    font-size: 1em !important;
}

.border-radius {
    border-top-right-radius: .25em !important;
    border-bottom-right-radius: .25em !important;
}

.CustomValidatorCalloutStyle .ajax__validatorcallout_icon_cell {
    display: none;
}

.CustomValidatorCalloutStyle .ajax__validatorcallout_popup_table {
    width: 150px;
}

.table-bordered thead th, .table-bordered thead td {
    border-bottom-width: 0 !important;
}

.required {
    color: red;
}

.form-group {
    margin-bottom: 0.5rem !important;
}

.card-header {
    border-bottom: 1px solid #eee;
}
/*----------------------------------paging------------------------------------*/
.Pager span {
    min-width: 35px;
    height: 33px;
    padding: 5px 5px;
    -webkit-border-radius: 5px;
    text-align: center;
    color: #000;
    display: inline-block;
    background-color: #E0F2F1;
    margin-right: 3px;
    line-height: 150%;
    border: 1px solid #3AC0F2;
}

.Pager a {
    min-width: 35px;
    height: 33px;
    padding: 5px 5px;
    -webkit-border-radius: 5px;
    text-align: center;
    display: inline-block;
    background-color: #fff !important;
    color: #000;
    border: 1px solid #3AC0F2 !important;
    margin: 0 3px;
    line-height: 150%;
    text-decoration: none;
}

form .form-section {
    color: #2C303B;
    line-height: 3rem;
    margin-bottom: 20px;
    border-bottom: 1px solid #eee;
}

.table tr {
    white-space: nowrap;
}

/*::-webkit-scrollbar {
    width: 5px;
    height: 5px;
    background: #1E9FF2;
}*/

/* width */
::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
    height: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #ff4961;
    border-radius: 10px;
    background: red;
    height: 10px;
}

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background-color: #24394D;
    }

.table tbody td {
    padding: 3px 1rem !important;
    vertical-align: middle !important;
}

.input-group-text-custom {
    padding: 0.3rem 1rem !important;
}


.control-space {
    white-space: nowrap;
}

.control-symble {
    font-size: 0.975rem !important;
}

.CustomColor {
    background-color: #28D094;
    color: white;
}

table thead td {
    text-align: center !important;
    vertical-align: middle !important;
}

.table tbody tr .price {
    text-align: right;
}

.select2-container--classic .select2-selection--multiple,
.select2-container--default .select2-selection--multiple {
    padding: 5px 8px !important;
    border-color: #666EE8 !important;
}

.card-body {
    flex: 1 1 auto;
    padding: 1rem 1rem 1rem 1rem !important;
}

.table tfoot td {
    padding: 3px 1rem !important;
    vertical-align: middle !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 1px !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 25px;
}


.Status_New {
    background-color: #1E9FF2;
}

.Status_Processed {
    background-color: #666EE8;
}

.Status_Packed {
    background-color: #063616;
}

.Status_Ready_to_Ship {
    background-color: #669900;
}

.Status_Shipped {
    background-color: #33cc33;
}

.Status_Delivered {
    background-color: #61b994;
}

.Status_Undelivered {
    background-color: #7b2530;
}

.Status_cancelled {
    background-color: #FF4961;
}

.Status_Add_On {
    background-color: green;
}

.Status_Add_On_Packed {
    background-color: #61b960;
}

.Status_Close {
    background-color: #28D094;
}

.input-group-text {
    border-color: #666EE8 !important;
}

.nav-topline > .nav-item {
    margin: .1em;
}

html body .content .content-wrapper {
    padding: 1rem 1rem 3rem 1rem !important;
}
.header-navbar {
    padding-top: 6px !important;
    height: 48px !important;
    font-family: "Quicksand", Georgia, "Times New Roman", Times, serif;
    transition: 300ms ease all;
    min-height: 48px !important;
}

    .header-navbar .navbar-header .navbar-brand {
        padding: 7px 0px;
        margin-right: 0;
    }

    .header-navbar .navbar-header {
        height: 5.7rem !important;
    }

.main-menu.menu-fixed {
    top: 66px !important;
}

.dropdown .dropdown-menu {
    margin: -1.1rem 0 0;
}

/*.select2-container {
    width: auto !important;
}*/

/*Add New Lines of Css by Umang Gupta*/
/*Start*/
.mytable-bordered thead th, .mytable-bordered thead td {
    border-bottom-width: 0 !important;
    padding: 2px;
    text-align: center !important;
    width: 100%;
}

.MyTableHeader {
    font-family: "Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    font-size: 12px;
    font-weight: 600;
    width: 100%;
    /*border: #000 1px solid;*/
    border-collapse: collapse;
}

    .MyTableHeader thead td {
        padding: 12px 0px;
        vertical-align: middle;
        color: #fff;
        background-color: #2C303B;
        text-align: center;
        border-bottom: #fff 1px solid;
        border-right: #fff 1px solid;
        font-weight: 400 !important;
    }

    .MyTableHeader tbody td {
        padding: 2px;
        vertical-align: middle;
        color: #000000;
        text-align: center;
        border: #877a7a 1px solid;
        background-color: #fff;
        border-collapse: collapse;
        line-height: 1.45;
        font-weight:400 !important;
    }

.wth1 {
    width: 1%;
}

.wth2 {
    width: 2%;
}

.wth3 {
    width: 3%;
}

.wth4 {
    width: 4%;
}

.wth5 {
    width: 5%;
}

.wth6 {
    width: 6%;
}

.wth7 {
    width: 7%;
}

.wth8 {
    width: 8%;
}

.wth9 {
    width: 9%;
}

.wth10 {
    width: 10%;
}

.wth35 {
    width: 3.5%;
}

.wth25 {
    width: 2.5%;
}

.wth {
    width: 8.5%;
}

.MyTableHeader tfoot td {
    padding: 2px;
    vertical-align: middle;
    color: #000000;
    text-align: center;
    border: #877a7a 1px solid;
    background-color: #e9e8e8;
    border-collapse: collapse;
    line-height: 1.45;
}

.MyTableHeader tbody .left, .MyTableHeader tfoot .left {
    text-align: left;
}

.MyTableHeader tbody .right, .MyTableHeader tfoot .right {
    text-align: right;
}

control:not([size]):not([multiple]).input-sm, input.form-control.input-sm {
    padding: 5px !important;
    min-width: 50px !important;
}
/*End*/

.PrintMyTableHeader thead td {
    background-color: #e9e8e8 !important;
    border: #877a7a 1px solid !important;
    color: #000 !important;
}

/*CSS for width*/
.width2per {
    width: 2% !important;
    word-wrap: normal;
}

.width3per {
    width: 3% !important;
    word-wrap: normal;
}

.width4per {
    width: 4% !important;
    word-wrap: normal;
}

.width6per {
    width: 6% !important;
    word-wrap: normal;
}

.width7per {
    width: 7% !important;
    word-wrap: normal;
}

.width8per {
    width: 8% !important;
    word-wrap: normal;
}

.width9per {
    width: 9% !important;
    word-wrap: normal;
}

.width10per {
    width: 10% !important;
    word-wrap: normal;
}

.width11per {
    width: 11% !important;
    word-wrap: normal;
}

.width12per {
    width: 12% !important;
    word-wrap: normal;
}

.width13per {
    width: 13% !important;
    word-wrap: normal;
}

.main-menu.menu-dark .navigation > li > a {
    padding: 6px 30px 6px 18px !important;
    font-size: 15px !important;
    letter-spacing: .5px !important;
    color: #fff !important;
}

.main-menu.menu-dark .navigation {
    background: #24394D !important;
}

.navbar-dark {
    background: #F7FAFB !important;
}

.ft-menu:before {
    content: "\e979" !important;
    color: #24394D !important;
}

.main-menu.menu-dark .navigation li a {
    color: #ffffff !important;
}

.main-menu.menu-dark .navigation > li.hover > a, .main-menu.menu-dark .navigation > li:hover > a, .main-menu.menu-dark .navigation > li.active > a {
    color: #ffffff;
}

.ft-menu:before {
    content: "\e979";
    color: #24394D;
}

.ft-maximize:before {
    content: "\e978";
    color: #24394D;
}

body.vertical-layout.vertical-menu.menu-expanded .main-menu {
    width: 220px !important;
}

    body.vertical-layout.vertical-menu.menu-expanded .main-menu .navigation li.has-sub > a:not(.mm-next):after {
        top: 7px !important;
    }

body.vertical-layout.vertical-menu.menu-expanded .content, body.vertical-layout.vertical-menu.menu-expanded .footer {
    margin-left: 220px !important;
}

.main-menu.menu-dark {
    color: #fff;
    background: #24394d;
}

.select2-container--classic .select2-selection--multiple .select2-selection__choice, .select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #24394D !important;
}

.navbar-dark .navbar-nav .nav-link {
    color: black !important;
}

.main-menu.menu-dark .navigation > li ul li > a {
    padding: 4px 16px 7px 30px !important;
}

body.vertical-layout.vertical-menu.menu-expanded .navbar .navbar-header {
    width: 220px !important;
    background: #24394D !important;
}

.header-navbar .navbar-container ul.nav li a.dropdown-user-link {
    padding: 1.5rem 1rem 0rem !important;
}

.header-navbar .navbar-wrapper {
    background: #f8b0c6 !important;
}

.header-navbar .navbar-container ul.nav li a.menu-toggle {
    padding: 2.3rem 1rem 1.6rem 1rem !important;
}

.header-navbar .navbar-container ul.nav li a.nav-link-search, .header-navbar .navbar-container ul.nav li a.nav-link-expand {
    padding: 2.3rem 1rem 1.7rem 1rem !important;
}

.menu-content li.is-shown.hover a {
    background: #424347;
}

.menu-content li.open a {
    background: #23262f;
}

.navigation-main li.nav-item.hus-sub.hover a {
    background: #40566a !important;
}
